.progress-bar{
  background-color: #d40101 !important;
}

#resumeUrgentSlide{
    background-color: #f5f7f9;
    border-radius: 12px;
    padding: 3.2rem;
    padding-right: 0;
}

#resumeUrgentSlide h2.mb-3{margin-bottom: 1.2rem !important;}


.resumeUrgent-card{
    transition: 0.5s ease-in-out;
    background: var(--clWhite);
    border-radius: 8px; 
    box-shadow: 0 6px 12px rgba(154, 170, 207, 0.2);
    padding: 16px;
    position: relative;
    min-height: 470px;
    font-size: 22px;
}

.resumeUrgent-card:hover{box-shadow: 0 6px 12px rgba(154, 170, 207, 0.5);}

.resumeUrgent-card a {
    color: var(--clBlackGray);
}

.slideScroll i {font-size: 20px; } 

.icon-bookmark-outline {background: url(../../images/resume_premium/bookmark.svg) top center no-repeat; /*background-size: cover;*/  width: 14px; height: 20px; display: block;}
.icon-bookmark-fill {background: url(../../images/resume_premium/bookmark-over.svg) top center no-repeat; /*background-size: cover;*/  width: 14px; height: 20px; display: block;}
.btn-bookmark {background-color: transparent;border: 0 solid transparent;    height: 16px; /*margin-top: -10px;*/ padding-inline: 0;}

.redGradient{background: linear-gradient(90deg, rgba(255, 17, 17, 1) 12%, rgba(208, 0, 0, 1) 100%);}
.resumeUrgent-card .clickShowDetail{
    background: linear-gradient(90deg, rgba(255, 17, 17, 1) 12%, rgba(208, 0, 0, 1) 100%);
    color: var(--clWhite);
    border-radius: 30px;
    padding: 4px 20px;
    text-align: center;
    font-size: 22px;
}

.flexPicResume .growFlex{
  flex: 1 1 13rem;
 align-items:start; 
}

.resumeUrgent-card .lineDashUrgent {
  border-bottom: 1px solid #dbdfec;
}


.update-and-moredetail{
  position: absolute;
  bottom: 0;
  padding-block: 16px;
}

.gridUM {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 15px;
}

/*@media (max-width: 400px) {
  .gridUM {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
}*/

/************************************/

.gridResumeUrgentList {
    display: flex;
    gap: 2rem;
    padding-bottom: 1.5rem;
  }
  .gridResumeUrgentList > * {
    flex: 0 0 35rem;
  }
  .gridResumeUrgentList.overFlow {
    overflow-x: scroll;
  }

  .gridResumeUrgentList.show_scroll::-webkit-scrollbar {
    height: 10px;
  } /* width */
  .gridResumeUrgentList.show_scroll::-webkit-scrollbar-track {
    background: #fff;
  } /* Track */
  .gridResumeUrgentList.show_scroll::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
  } /* Handle */
  .gridResumeUrgentList.show_scroll::-webkit-scrollbar-thumb:hover {
    background: #555; 
  } /* Handle on hover */

  .gridResumeUrgentList.show_scroll::-webkit-scrollbar,.gridResumeUrgentList.show_scroll::-webkit-scrollbar-track,
  .gridResumeUrgentList.show_scroll::-webkit-scrollbar-thumb,.gridResumeUrgentList.show_scroll::-webkit-scrollbar-thumb:hover  {
    display: none;
  } 
  
  
  .flexPicResume {
    display: flex;
    gap: 15px;
  }
  .flexPicResume figure {
    /*border: 1px solid var(--clGray);*/
    border-radius: 8px;
    max-width: 90px;
    height: 90px;
    width: 100%;
  }
  .flexPicResume img {
    max-width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 8px;
    object-position: top;
  }
  
  .expWork {
    display: inline-block;
    /* gap: 0 15px;
    flex-wrap: wrap; */
  }

  /* .expWork li {
    display: grid;
    grid-template-columns: 15px 1fr;
    grid-gap: 5px;
  } */
  
  .gridArea {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
  }
  .flexColumns {
    display: flex;
    flex-direction: column;
  }
  
  /* .resumeUrgent {
    transition: 0.5s ease-in-out;
    background: var(--clWhite);
  }
  .resumeUrgent a {
    color: var(--clBlackGray);
  }
 .resumeUrgent:hover {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
     margin-top: -5px; 
  }*/
  
  @media (max-width: 576px) {
    .gridArea {
      grid-template-columns: 1fr;
      grid-gap: 0;
    }
    .flexColumns {
      display: flex;
      flex-direction: inherit;
      gap: 0 15px;
    }
  }
  
  .gridUrgentColumn {
    display: grid;
    grid-template-columns: 1fr 0.4fr;
    grid-gap: 15px;
  }
  .flexProcessList {
    display: flex;
    align-items: center;
    gap: 0 15px;
  }
  .formControlList {
    border-radius: 10px;
    appearance: revert;
  }
  /* .form-group {
    margin-bottom: 0;
  } */
  
  @media (max-width: 768px) {
    .flexProcessList {
      flex-direction: column;
      align-items: baseline;
    }
    .flexProcessList .form-group {
      width: 100%;
      margin-top: 10px;
    }
  }
  
  .flexAlign {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
  }
  .flexPicResume.between {
    display: flex;
    justify-content: space-between;
    gap: 0 1.5rem;
  }
  .flexPicResume.between > div:first-child {
    flex: 0 0 13rem;
  }
  .growFlex {
    flex: 0 0 13rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  .growFlex:last-child {
    flex: 0 0 20rem;
  }
  .flexPicResume .basis {
    flex-basis: 100%;
  }
  .basis .word_break {
    word-break: break-word;
  }
  .listGrow {
    flex: 1 0 70%;
  }
  .progress {
    font-size: var(--fontMark);
    height: 2rem;
    border-radius: 4px;
  }
  
  .flexTwo {
    display: flex;
    justify-content: space-between;
    gap: 0 15px;
    flex-basis: 100%;
  }
  
  .flexTwo > div {
    flex-basis: 100%;
  }
  
  .saveWork {
    display: flex;
    align-items: center;
    gap: 0 10px;
  }
  .saveWork button {
    color: var(--clBlackGray);
    background: transparent;
    border: 0;
    font-size: clamp(1.8rem, 2.5vw, 2.4rem);
    padding-left: 0;
  }
  .saveWork button.active,
  .saveWork button:hover {
    color: var(--clRed);
  }
  
  @media (max-width: 768px) {
    .flexTwo {
      flex-direction: column;
    }
    .growFlex:last-child {
      flex: 0 0 auto;
    }
  }
  
  @media (max-width: 576px) {
    .growFlex {
      flex-basis: 16rem;
    }
  }
  
  @media (max-width: 380px) {
    .growFlex {
      flex-basis: auto;
    }
  }
  
  .flexSuper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0 15px;
  }
  .flexSuper a {
    background: var(--clRed);
    color: var(--clWhite);
    border-radius: 50px;
    padding: 5px 20px;
  }
  .flexSuper a:hover {
    background: var(--clRedHover);
  }
  
  .popUpUrgent {
    background: var(--clWhite);
    padding: 10px;
    border-radius: 10px;
    border: 1px solid var(--clBlackGray);
    text-align: center;
    position: sticky;
    top: 15px;
    z-index: 10;
    max-width: 312px;
    height: auto;
  }
  .popUpUrgent a {
    padding: 5px 10px;
    border-radius: 50px;
    color: var(--clWhite);
  }
  .popUpUrgent a:hover {
    background: var(--clGreenHover);
  }
  .closed {
    border-radius: 50px;
    padding: 5px 20px;
    background: var(--clRed);
    color: var(--clWhite);
    border: 1px solid var(--clRed);
  }
  .closed:hover {
    background: var(--clRedHover);
    border: 1px solid var(--clRedHover);
  }
  
  @media (max-width: 991px) {
    .bannerUrgent {
      display: none;
    }
    .popUpUrgent {
      max-width: 100%;
    }
    .popUpUrgent a {
      display: inline-block;
      padding: 5px 15px;
    }
  }
  
  .workAll {
    border-radius: 10px;
    margin-bottom: 15px;
  }
  .workAll a {
    display: block;
    padding: 5px;
  }
  .workAll a:hover {
    background: var(--clGray);
    margin-left: 5px;
    color: var(--clBlackGray);
  }
  
  .workHit {
    border-radius: 10px;
    margin-bottom: 15px;
  }
  .workHit a {
    display: block;
    padding: 5px;
  }
  .workHit a:hover {
    background: var(--clGray);
    margin-left: 5px;
    color: var(--clBlackGray);
  }
  
  .careerHit {
    border-radius: 10px;
    margin-bottom: 15px;
  }
  .careerHit a {
    display: block;
    padding: 5px;
  }
  .careerHit a:hover {
    background: var(--clGray);
    margin-left: 5px;
    color: var(--clBlackGray);
  }
  
  .tagHit {
    border-radius: 10px;
    margin-bottom: 15px;
  }
  .tagHit ul {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 10px;
  }
  .tagHit a {
    display: inline-block;
    padding: 2px 8px;
    background: var(--clWhite);
    border: 1px solid var(--clBlackGray);
    border-radius: 50px;
  }
  .tagHit a:hover {
    background: var(--clRed);
    color: var(--clWhite);
    border: 1px solid var(--clRed);
  }
  
  .jobSearch {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
  }
  
  @media (max-width: 991px) {
    .gridUrgentColumn {
      grid-template-columns: 1fr;
    }
    .careerHit,
    .tagHit {
      display: none;
    }
  }
  
  @media (max-width: 768px) {
    .flexTwo,
    .flexSuper {
      flex-direction: column;
      justify-content: start;
      align-items: flex-start;
    }
    .flexSuper {
      gap: 15px;
    }
    .jobSearch {
      grid-template-columns: 1fr;
    }
  }
  
  @media (max-width: 380px) {
    .flexPicResume.between {
      flex-direction: column;
      justify-content: start;
      gap: 15px;
    }
  }
  
  .modalUrgent {
    background: var(--clGreen);
    border: 1px solid var(--clGreen);
    border-radius: 50px;
    color: var(--clWhite);
    padding: 5px 20px;
  }
  .modalUrgent:hover {
    background: var(--clGreenHover);
    border: 1px solid var(--clGreenHover);
  }
  
  .slideScroll {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
  }
  .slideScroll button {
    background: var(--clWhite);
    color: #ff1111;
    border: 1px solid var(--clWhite);
    border-radius: 4px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 13px;
  }
  /*.slideScroll button:hover {
    background: var(--clRedHover);
  }*/
  
  .statusBtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 0.5rem;
  }
  .statusBtn .status {
    border: 0;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .statusBtn .status.success {
    background: var(--clGreen);
    color: var(--clWhite);
  }
  .statusBtn .status.disabled {
    background: var(--clGray);
    color: var(--clWhite);
  }
  .grow_status {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
  }
  .icon_resumeStatus,
  .icon_resumeStatusShow {
    height: auto !important;
    max-width: inherit !important;
    width: inherit !important;
    border: 0 !important;
    border-radius: 0 !important;
  }
  .icon_resumeStatus button,
  .icon_resumeStatusShow button {
    display: flex;
    align-items: center;
    flex-direction: column;
    border: 0;
    background: transparent;
  }
  .icon_resumeStatus .icon_resume,
  .icon_resumeStatusShow .icon_resume {
    border-radius: 50%;
    width: 8rem;
    height: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s ease-in-out;
  }
  .icon_resumeStatus .icon_resume:hover,
  .icon_resumeStatusShow .icon_resume:hover {
    background: var(--clGray);
  }
  .icon_resume img {
    max-width: 5rem;
    height: auto !important;
    border-radius: 0 !important;
    transition: 0.5s ease-in-out;
  }
  .icon_resume img:hover {
    transform: scale(1.2);
  }
  .icon_resumeStatusShow {
    display: none;
  }
  
  @media (max-width: 768px) {
    .icon_resumeStatusShow {
      display: block;
      order: 4;
    }
    .icon_resumeStatus {
      display: none;
    }
    .icon_resumeStatusShow .icon_resume {
      background: transparent;
      padding: 0 !important;
      height: auto;
      margin-top: 1.5rem;
    }
    .icon_resumeStatusShow .icon_resume:hover {
      background: inherit;
    }
  }
  
  .btn_easyApply {
    display: none;
  }
  .btn_easyApply .easy_apply {
    background: var(--clRed);
  }
  .btn_easyApply .easy_apply img {
    max-width: 3rem;
    height: auto;
    object-fit: cover;
  }
  
  @media (max-width: 768px) {
    .btn_easyApply {
      display: block;
    }
  }
  
  .easy_career {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
  }
  .easy_career img {
    max-width: 100%;
    width: auto;
  }
  .icon_easyCareer li {
    display: grid;
    grid-template-columns: 1rem 1fr;
    align-items: baseline;
    gap: 1rem;
  }
  .icon_easyCareer li img {
    width: auto;
  }
  
  .icon_resumeStatus.easy_applySmall {
    position: absolute;
    top: 0;
    right: 2rem;
  }
  .icon_resumeStatus.easy_applySmall .icon_resume {
    width: 3rem;
    height: 3rem;
  }
  .icon_resumeStatus.easy_applySmall .icon_resume img {
    width: 2rem;
  }
  